1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Oscam Server und Cccam Client Versionsprobleme ?!

Dieses Thema im Forum "Digital HDTV Kabel Receiver" wurde erstellt von maguh, 3. Juni 2013.

  1. maguh
    Offline

    maguh Newbie

    Registriert:
    19. Dezember 2010
    Beiträge:
    1
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    Moin moin,

    ich habe einen Oscam Server mit V14ern im Loadbalancer Mod.
    Nun habe ich eine KD G02 ins System mit eingepflegt an dem Testweise eine DBox2 Kabel mit 2.3 Cccam hängt.
    Jetzt würde ich gerne eine HD Box an die G02 hängen, lese aber das auf dem Client mind 2.2.1 Cccam laufen muss.
    Wie weiß ich vorher welcher Kabelreceiver welche CCcam laufen hat ?
    Im Sat Bereich habe ich gute Erfahrungen mit dem 9600er Opticum gemacht.
    Daher habe ich eine XC406 Box bestellt und befürchte nun das die Cccam zu alt ist und Probleme am OScam Server verursacht.

    Vielen Dank für eure Hilfestellung
     
    Zuletzt bearbeitet: 10. Juni 2013
    #1

Diese Seite empfehlen